Difference between revisions of "Alpine Linux:Roadmap"

From Alpine Linux
Jump to: navigation, search
(fix spelling of 1.8)
(alpine 1.8 stable: we only need ipsec-tools-0.8 to ship 1.8 stable)
Line 1: Line 1:
 
== alpine 1.8 stable ==
 
== alpine 1.8 stable ==
 
This needs to be done to alpine 1.8:
 
This needs to be done to alpine 1.8:
* make the missing package test scripts
+
* wait for ipsec-tools-0.8
* possibly improve lbu and apk-tools performance
 
  
 
== alpine 2.0 ==
 
== alpine 2.0 ==

Revision as of 08:58, 4 November 2008

alpine 1.8 stable

This needs to be done to alpine 1.8:

  • wait for ipsec-tools-0.8

alpine 2.0

  • openrc
  • switch to ABS build system from Arch / merge with uArch
  • switch to pacman?